p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: rgba(0, 0, 0, 0.000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);
background-image:url('./images/pse_fondrayon2.png');
background-repeat: repeat;
background-attachment: scroll;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;padding-left:250px;width:1250px;height:1800px;;}
#HEADER {display:block;overflow:hidden;position:relative;float:left;width:1000px;min-height:110px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#HEADERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#HEADERNoAlpha {position:relative;}
#Img23 {display:block;overflow:hidden;position:absolute;left:22px;top:10px;width:258px;height:94px;z-index:3;min-width:258px;}
#Img23Inner {position: absolute;width:258px;height:94px;border:0px;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:349px;top:70px;width:631px;height:36px;z-index:4;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:349px;top:70px;width:631px;height:36px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 631px;height:36px;}.SimpleMenu1 li.level0 {height:35px; min-height:20px; width:123px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 125px;}.SimpleMenu1 li.level0:last-child {width: 125px;}
#CENTER {display:block;overflow:hidden;position:relative;float:left;width:1000px;min-height:640px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#CENTERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#CENTERNoAlpha {position:relative;}
#Panel3 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:40px;z-index:6;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel3Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#806C6C6C,endColorstr=#806C6C6C, gradientType=1);}
#Panel3NoAlpha {position:relative;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:12px;top:24px;width:974px;height:37px;z-index:7;}
#Panel6 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:169px;z-index:8;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel6Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#Panel6NoAlpha {position:relative;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:50px;top:29px;width:550px;height:150px;z-index:9;}
#Img5 {display:block;overflow:hidden;position:absolute;left:640px;top:10px;width:303px;height:190px;z-index:10;min-width:303px;}
#Img5Inner {position: absolute;width:303px;height:190px;border:0px;}
#Panel5 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:40px;z-index:11;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel5Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#806C6C6C,endColorstr=#806C6C6C, gradientType=1);}
#Panel5NoAlpha {position:relative;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:12px;top:24px;width:974px;height:37px;z-index:12;}
#Panel4 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:129px;z-index:13;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel4Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#Panel4NoAlpha {position:relative;}
#Img4 {display:block;overflow:hidden;position:absolute;left:32px;top:20px;width:120px;height:120px;z-index:14;min-width:120px;}
#Img4Inner {position: absolute;width:120px;height:120px;border:0px;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:180px;top:29px;width:750px;height:130px;z-index:15;}
#Panel7 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:40px;z-index:16;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel7Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#806C6C6C,endColorstr=#806C6C6C, gradientType=1);}
#Panel7NoAlpha {position:relative;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:12px;top:24px;width:974px;height:37px;z-index:17;}
#Panel_L1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:380px;z-index:18;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel_L1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#Panel_L1NoAlpha {position:relative;}
#Img1 {display:block;overflow:hidden;position:absolute;left:22px;top:40px;width:130px;height:138px;z-index:19;min-width:130px;}
#Img1Inner {position: absolute;width:130px;height:138px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:840px;top:100px;width:123px;height:240px;z-index:20;min-width:123px;}
#Img3Inner {position: absolute;width:123px;height:240px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:30px;top:260px;width:122px;height:121px;z-index:21;min-width:122px;}
#Img2Inner {position: absolute;width:122px;height:121px;border:0px;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:180px;top:39px;width:650px;height:110px;z-index:22;}
#Obj7 {word-wrap:break-word; display:block;position:absolute;left:180px;top:169px;width:650px;height:230px;z-index:23;}
#Panel1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:40px;z-index:24;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#806C6C6C,endColorstr=#806C6C6C, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Obj9 {word-wrap:break-word; display:block;position:absolute;left:12px;top:24px;width:974px;height:37px;z-index:25;}
#Panel2 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:190px;z-index:26;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#Panel2NoAlpha {position:relative;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:50px;top:29px;width:800px;height:25px;z-index:27;}
#Img7 {display:block;overflow:hidden;position:absolute;left:50px;top:67px;width:33px;height:33px;z-index:28;min-width:33px;}
#Img7Inner {position: absolute;width:33px;height:33px;border:0px;}
#Obj10 {word-wrap:break-word; display:block;position:absolute;left:85px;top:79px;width:400px;height:25px;z-index:29;}
#But1{display:block;overflow:hidden;position:absolute;left:200px;top:150px;width:600px;height:50px;z-index:30;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But1{background-color: rgba(0, 96, 173, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF007ADB',endColorstr='#FF004175', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF007ADB',endColorstr='#FF004175', GradientType=0);}

#But1 { border-style: solid; border-color: rgba(0, 29, 61, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;border-radius: 27px;} 
#But1:focus {outline:0}

#FOOTER {display:block;overflow:hidden;position:relative;float:left;width:1000px;height:130px;z-index:31;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#FOOTERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.800);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC6C6C6C,endColorstr=#CC6C6C6C, gradientType=1);}
#FOOTERNoAlpha {position:relative;}
#Img10 {display:block;overflow:hidden;position:absolute;left:836px;top:59px;width:140px;height:62px;z-index:32;min-width:140px;}
#Img10Inner {position: absolute;width:140px;height:62px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:36px;top:25px;width:410px;height:43px;z-index:33;}
#Obj11 {word-wrap:break-word; display:block;position:absolute;left:35px;top:76px;width:379px;height:29px;z-index:34;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:446px;top:27px;width:355px;height:80px;z-index:35;}
